Activity log for bug #1797480

Date Who What changed Old value New value Message
2018-10-11 22:50:37 Stephen A. Zarkos bug added bug
2018-10-31 20:04:05 Ryan Harper bug added subscriber Ryan Harper
2018-11-01 18:30:05 Chad Smith cloud-init: importance Undecided High
2018-11-01 18:30:07 Chad Smith cloud-init: status New In Progress
2018-11-01 18:30:09 Chad Smith cloud-init: assignee Chad Smith (chad.smith)
2018-11-01 19:42:04 Chad Smith merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/358190
2018-11-08 04:36:00 Server Team CI bot cloud-init: status In Progress Fix Committed
2018-11-13 03:36:26 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/358684
2018-11-26 16:53:43 Chad Smith cloud-init: status Fix Committed Fix Released